[Language]
defaultlanguage=0
; @@@ to be extended with more languages
lang0=English
lang1=Deutsch
lang2=Français

[Colours]

;PALMTOP
;splashR=24
;splashG=74
;splashB=148
;captionR=0
;captionG=0
;captionB=128

;TOMTOM
splashR=238
splashG=85
splashB=41
captionR=0
captionG=0
captionB=0

[Registration]
platform0=S5
platform1=Nokia9210
platform2=CE
platform3=Palm

;Language dependent strings, files

;English
[lang0]
file0=lic_eng.txt
file1=cpr_eng.txt
text0=Do you want to abort\nthe setup procedure?
text1=Setup
text2=I &Agree
text3=Please read this license agreement and choose 'I Agree' to proceed.
text4=Welcome to the Setup for\n    %s,\n    %s edition.
text5=We could not detect any software on your PC that allows us to install software on this particular device.\n\nPlease install the supporting software first and run Setup again.\n\nSetup will now end.
text6=The following software will be installed on your device:
text7=Installation in progress...
text8=Please wait until the installation program of your device is ready.\n\nWhen the installation program of your device is ready choose the (->) button.\nInstalling option
text9=Please register your software now so that we can provide you with free upgrades, technical support and further product information:
text10=Go on-line to register
text11=http://www.palmtopregister.com/Registrations.nsf/Registration?OpenForm
text12=Psion handheld computer (EPOC)
text13=Nokia Communicator (Symbian)
text14=PocketPC (Windows CE)
text15=PalmOS Handheld Computer 
text16=Your PC does not support the devices for which there are applications in this package.\n\nPlease install the supporting software first and run Setup again.\n\nSetup will now end.
text17=Please specify on which device you wish to install software.
text18=Please select an application to install.
text19=%s Installer
text20=No applications were found for the devices supported by your PC.
text21=Note: the following options are in fact contained in the same data and will therefor be installed as well:
text22=Installation of %s failed.
text23=Do you want to exit the setup procedure?
text24=Preparing Setup...